svg text {
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}

li a, li a:visited {
    color: #0000EE;
}

#graphic-container {
    width:920px;
    min-height:688px;
    position:relative;
    margin: 0 auto;
}

#graphic {
    position:relative;
    float:left;
    width:100%;
    min-height:688px;
}

#y-label, .graph-header {
	font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.graph-header {
	font-size:18px;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.line, .drawn-line {
  fill: none;
  stroke-width: 1.5px;
}

.time-nodes {
    cursor:pointer;
}

.timeline-year {
    font-size:15px; /*from 12px*/
    fill:#0098aa; /*from darkgreen*/
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

.timeline-title, .timeline-title tspan {
    font-size:12px;
}

.intro-title text {
    font-size:15px;
    fill:black;
    font-family: 'Merriweather', serif;
}

.node {
  border: solid 1px white;
  font: 10px sans-serif;
  line-height: 12px;
  overflow: hidden;
  position: absolute;
  text-indent: 2px;
}

.selected {
    font-size:16px;
    font-weight:bold;
    fill:black;
}
.FNSStatement {
	font-size:16px;
    text-anchor:middle;
}

/* Formats checkboxes as buttons */
#Participation{
	margin-bottom:20px;
}
div.check-btn {
	width: 150px;
}
.check-btn, .meas-option, .option-select {
    font-family: 'Open Sans', sans-serif; /*added font-family*/
	font-size:12px;
    font-weight:normal;
}
.check-btn span {
    margin:0;
    border-radius:3px;
    border:1px solid #ccc;
    overflow:visible;
    line-height:1.5;
	margin-right: 5px;
}

.check-btn label {
    width: 12.0em;
    margin:0;
}

.check-btn label span {
    text-align:center;
    padding:1px 5px;
	display: block;
}

.check-btn label input {
    position:absolute;
    top:-120px;
}

.check-btn input:hover + span {
    background-color:#555;
    border-color:#555;
    color: #fff;
}

g.meas-options-div {
	width:30%;
}

.check-btn-small {
	width:10px;
	height:15px;
	display:inline-block !important;
}

/* New styles */
.nav-circle {
    fill: #fff;
    stroke:#77b800;
}

.nav-selected, .nav-circle:hover {
    fill: #77b800;
    stroke: #77b800;
}

.circle-concepts {
    cursor: pointer;
}

.circle-text {
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    border-radius: 55px;
    pointer-events: none;
    text-anchor:middle;
}

.timeline-title {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6em;
    font-weight: 700;
}

.description {
    font-family: 'Merriweather', serif;
    font-size: 12px;
}

.y, .x {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}

text.budget-info, text.textbox, text.map-more-info, text.blurb {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
}

.budget text {
    font-size:11px;
}

text {
    cursor:default;
}

.map-state {
    fill: none;
    stroke: #fff;
}

.study-title {
    font-size:32px;
    text-align:center;
    padding:0;
    margin:0;
}

.study-title {
    color:blue;
}

.section-title {
    pointer-events:none;
    text-anchor: middle;
    cursor:pointer;
}

.univariate line {
    stroke:black;
}

text.uni-values {
    display: none;
    text-anchor: middle;
}

text.bar-label {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 12px;
}
text.title {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 14px;
	text-anchor:middle;
}

.itemized-dividers {
    stroke:black;
    opacity:0.2;
}

.itemized-titles text {
    font-weight:bold;
}

text.label {
    font-size:95%;
}

text.text-section {
    font-size:25px;
}

text.text-sentence, text.text-sentence tspan {
    font-size:12px;
}

g.item text {
    font-size:12px;
}

g.module3_3 text, g.module3_3 text tspan,g.module3_4 text, g.module3_4 text tspan {
    font-size:12px;
}

text.next {
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size: 14px;
	text-anchor:middle;
	cursor:pointer;
}

.fi-not-selected rect, .about-not-selected rect, .not-selected rect {
    fill:white;
    cursor:pointer;
}

.fi-selected rect, .about-selected rect, .selected rect {
    fill:black;
}


.fi-not-selected text, .about-not-selected text, .not-selected text {
    fill:black;
}

.fi-selected text, .about-selected text, .selected text {
    fill:white;
}

text.map-label {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size: 14px;
	text-anchor:middle;
}


.clickable {
	cursor:pointer;
}

/*** Viz Tool Tips ***/
.d3-tip {
    line-height: 1;
    font-weight: bold;
    padding: 12px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 2px;
  pointer-events: none;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
	box-sizing: border-box;
	display: inline;
	font-size: 14px;
	width: 100%;
	line-height: 1;
	color: rgba(0, 0, 0, 0.8);
	position: absolute;
    pointer-events: none;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  content: "\25BC";
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
  text-align: center;
}

/* Curly bracket on viz4 mod3 */

.curlyBracket {
	stroke: #000000;
	stroke-width: 2px;
	fill: none;
}

/* Glyphicons for map navigation */
.control.glyphicon {
  position: static;
  font-size:20px;
}

/*MPR:SAF: Override website modal loading bar*/
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                50% 50% 
                no-repeat;
}
